:root {
  --main-line: 4;
}
main { font-family: 'Poppins'; background-color: #151517;}
main a {text-decoration: underline;}


.yellow-text {color: #dd8c33;}
.red {color:#c90122;}
.blue {color: #0492f6;}
.teal {color: #42c6bb;}
.green {color: #88ea01;}
.border-bottom-teal {border-bottom: solid 5px #42c6bb;}
.header-txt-size {font-size: 4rem;}
.section-text p { max-width: 1200px; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em 0;}
.section-terms p, li, ul {color:white;}
.border-bot {border-bottom: solid 5px #ff1f44;}
.header-box {max-width: 1000px; margin: auto; text-align: center;}
.margin-bot {margin-bottom: 3rem;}
.video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.paste-features { max-width: 310px; display: block; margin: auto; text-align: left;}
.paste-features ul li {font-size: 1.2rem;}
main .custom-img {margin: 11rem 10% auto 10%; position: relative;}
main .custom-img-2 {margin: 2rem 16% auto 14%; position: relative;}
.section-buy-now { background-color: #404040; }
.buy-now-header-box { padding: 1em; background-color: #212121; margin-top: 2em;}
.section-buy-now ul { margin: 25px 0px; }
.section-buy-now ul li {  }
.section-buy-now .item-buttons li { display: inline-block;}
.product-images li{ display: inline-block;}
main .owl-encode {max-width:600px; margin: auto;}
main .learnmore { padding: 0.75em 1em; background-color: #76b900; color: #ffffff; display: inline-block; text-decoration: none; font-weight: bold; text-transform: uppercase; margin-top: 0.5em;}
main .products-bg .column-6 {margin: 0;}
main .text-bucks {font-size: 5rem;}

ul.rules {list-style: none; margin: 0 1em;}

.terms-box {background-color: #000; border: 1px solid #777; color: #777; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}
.terms-box p:last-child {margin-bottom: 0;}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.button-submit {background-color: #0593f7; border: 2px solid #fff;; border-radius: 3px; color: #fff; cursor: pointer; font-size: 1.5rem; margin: auto; padding: 1rem 2rem; transition: all 0.5s ease;}
.button-submit:hover {background-color: #fff; color: #0593f7;}

main .header-rgb {
  position: absolute;
  top: 0;
}

main .hue-animation {
    animation: color-hue 3s 0.2s linear infinite;
}
@keyframes color-hue {
   from {
   -webkit-filter: hue-rotate(0deg);
   filter: hue-rotate(0deg);
  }
   to {
   -webkit-filter: hue-rotate(359deg);
   filter: hue-rotate(359deg);
  }
}

@media (min-width: 800px) { 
  .hero-img {}
  .flex {display: flex;}
  .flex-center {display: flex; align-items: center;}
  .box {border-top: solid 5px #0492f6; background-color: black; padding: .5em; margin-top: -5rem;}
  main .section-text .margin-p {margin: 0;}
  
}
